## libcrypt-xxhash-perl 0.06

=== debian/changelog ===
libcrypt-xxhash-perl (0.06-3) unstable; urgency=medium

  * Build.PL: drop all the custom compiler flag manglings that won't
    work on anything that isn't x86-based. Closes: #1040777

 -- Wouter Verhelst <wouter@debian.org>  Mon, 07 Aug 2023 13:40:39 +0200

libcrypt-xxhash-perl (0.06-2) unstable; urgency=medium

  * Fix up leftover template boilerplate

 -- Wouter Verhelst <wouter@debian.org>  Wed, 28 Jun 2023 13:59:56 +0200

libcrypt-xxhash-perl (0.06-1) unstable; urgency=low

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 28 Jun 2023 12:41:32 +0200
