=== debian/control ===
Source: libcrypt-xxhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wouter Verhelst <wouter@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libfile-which-perl,
               libmath-int64-perl,
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               libxxhash-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-xxhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-xxhash-perl.git
Homepage: https://metacpan.org/release/Crypt-xxHash
Rules-Requires-Root: no

Package: libcrypt-xxhash-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: xxHash implementation for Perl
 xxHash is a super fast algorithm that claims to work at speeds close to RAM
 limits. This package provides 32- and 64-bit hash functions. As bonus it
 provides 128-bit hex method.
 .
 This package was inspired by Digest::xxHash, but it includes the fresh C code
 and has some optimisations. Thus all hex methods are implemented in Perl XS.
 Also this module doesn't use Math::Int64 in favor of native 64 bit digits.
