## libcrypt-xxhash-perl 0.07

=== debian/changelog ===
libcrypt-xxhash-perl (0.07-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:35:24 +0200

libcrypt-xxhash-perl (0.07-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:19:16 +1100

libcrypt-xxhash-perl (0.07-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:53 +0100

libcrypt-xxhash-perl (0.07-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:30 +0100

libcrypt-xxhash-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Convert direct changes to source into a quilt patch.
  * Import upstream version 0.07.
  * Refresh compiler-flags.patch.
  * Don't install third-party READMEs.
  * Update test dependencies.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 02:08:15 +0100
