=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libcrypt-xxhash-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
-               libfile-which-perl,
-               libmath-int64-perl,
+               libmath-int64-perl <!nocheck>,
                libmodule-build-perl,
                libtest-simple-perl <!nocheck>,
                libxxhash-dev,
@@ -26,8 +26,8 @@
          ${shlibs:Depends}
 Description: xxHash implementation for Perl
  xxHash is a super fast algorithm that claims to work at speeds close to RAM
- limits. This package provides 32- and 64-bit hash functions. As bonus it
- provides 128-bit hex method.
+ limits. The Crypt::xxHash module provides 32- and 64-bit hash functions. As
+ bonus it provides 128-bit hex method.
  .
  This package was inspired by Digest::xxHash, but it includes the fresh C code
  and has some optimisations. Thus all hex methods are implemented in Perl XS.
