=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-xxHash   .*/Crypt-xxHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
