## libcrypt-xxhash-perl 0.09

=== debian/changelog ===
libcrypt-xxhash-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.08.
  * Unfuzz debian/patches/compiler-flags.patch.

  [ Samuel Young ]
  * New upstream version 0.09.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Update upstream copyright.

  [ gregor herrmann ]
  * Make build dependency on libxxhash-dev versioned (following the
    vendored (and unused) version).

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 22 Feb 2026 19:39:30 -0600

libcrypt-xxhash-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Use packaged libxxhash instead of vendored copy.
    Thanks to Chris Hofstaedtler for the bug report.
    (Closes: #1103723)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Apr 2025 02:31:18 +0200
