=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: libcrypt-xxhash-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmath-int64-perl <!nocheck>,
                libmodule-build-perl,
                libtest-simple-perl <!nocheck>,
-               libxxhash-dev,
+               libxxhash-dev (>= 0.8.3),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-xxhash-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-xxhash-perl.git
 Homepage: https://metacpan.org/release/Crypt-xxHash
-Rules-Requires-Root: no
 
 Package: libcrypt-xxhash-perl
 Architecture: any
